﻿div#SpinnerContainer
{
    position: absolute;    
    display: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
    z-index: 1000; /* Important to set this */
} 
div#Spinner
{ 
    position: absolute;
    display: none;
    width:50px;
    height: 50px;
    top: 48%;
    left: 48%;            
    z-index:1001;
    overflow: auto;
} 

.BlockLightStyleLogin
{
    display: none;
    position: absolute;
    top: 220px;
    right: 184px;
    margin: auto;
    width: 500px;
    background-color: #E5E5E5;
    z-index: 1002;
    direction: rtl;
    border-radius: 25px;
    border: 2px solid Silver;
    padding: 15px 51px; 
    font-family: Arial;       
    padding-right: 30px;
    text-align: right;
}

.loginUpdatePasswordButton {
    width: 107px;
    height: 29px;
    /*background-image: url('images/updatePassword.png');zzz 3610*/
    background-image: url('../App_Themes/Knowledge4All/updatePassword.png');
    background-repeat: no-repeat;
    border: 0;
    cursor: pointer;
}

.loginForgetSendButton {
    width: 92px;
    height: 29px;
    /*background-image: url('../App_Themes/behatsdaa/images/contact_send_butt.gif');zzz 3610*/
    background-image: url('../App_Themes/Knowledge4All/images/contact_send_butt.png');
    background-repeat: no-repeat;
    border: 0;
    cursor: pointer;
}
.loginForgetCancelButton {
    width: 92px;
    height: 29px;
    /*background-image: url('../App_Themes/behatsdaa/images/closeButt.png');zzz 3610*/
    background-image: url('../App_Themes/Knowledge4All/closeButt2.png');
    background-repeat: no-repeat;
    border: 0;
    cursor: pointer;
}

.loginValidationSummary {
    color: white;
}


.headerPagelogin {
    font-weight: bold;
    font-size: 24px;
    color: #005aab;
    text-align: right;
}

.hideFirstSection .first_section {
    display: none;
}   